[问题]怎么会这样???请求帮忙

为当前最终发行版之前的所有版本提供支持
回复
头像
NODandGDI
帖子: 57
注册时间: 2006-11-02 12:51
送出感谢: 0
接收感谢: 0

[问题]怎么会这样???请求帮忙

#1

帖子 NODandGDI » 2007-02-13 9:29

本人在升级前系统运行全部正常稳定的都想“砸了他”(有点夸张)呵呵。在这两天升完级后不能正常进入系统了郁闷死了,有错误提示好像提示我Nvidia的错误可是用我原来的备份还原显卡设置也不行无奈在开机时按"ESC"选择

ubuntu,kernel 2.6.17-11-generic系统默认的这一项进入不了

ubuntu,kernel 2.6.17-10-386我现在只能选择这一项才能正常进入系统基本能正常使用

请问这个怎样解决请高手帮忙 谢谢 谢谢 谢谢 !!!!
sakses
帖子: 168
注册时间: 2006-12-26 16:38
送出感谢: 0
接收感谢: 0

#2

帖子 sakses » 2007-02-13 9:48

我也遇到这个问题。

从kernel 2.6.17-11-generic进入,用Ctrl+Alt+F1进入控制台,登录后
LANGUAGE=en_US
sudo apt-get --purge autoremove nvidia*
sudo apt-get --purge autoremove kernel-restricted*
sudo apt-get clean
sudo apt-get install linux-restricted-modules-`uname -r`
然后参考 http://y-point.zhuzhulife.info/index.ph ... 4%E8%AE%B0 安装nvidia驱动
Ubuntu 9.10 (Karmic Koala)
回复

回到 “老旧版本支持”